# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-08-06 11:02
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0086_merge_20190731_1205'),
        ('trunk', '0086_universitystyle_custom_questions_noti'),
    ]

    operations = [
    ]
